Subject: another inbome with rsa2048 but with an unknown critical attribute
From: Alice <[email-masked]>
To: Bob <[email-masked]>
Date: Sat, 17 Dec 2016 10:32:49 +0100

This message contains an INBOME header with RSA 2048, but with an
unknown critical attribute.  Agents that are compatible with INBOME
level 0 should ignore this header because of the unknown critical
attribute.